/* CSS SETTING for Ikewaki Chizuru Club. */

body {
	font-size: 12px;
	font-family: "MS UI Gothic", "$B#M#S(J $B#P%4%7%C%/(J", "$B%R%i%.%NL@D+(J Pro W3", "Osaka" ;
	color: #330000;
	line-height: 140%;
}

A {
	text-decoration: none;
}

A:link {
	color: #000066;
	background-color: transparent;
}

A:visited {
	color: #000066;
	background-color: transparent;
}

A:active {
	color: #990066;
	background-color: transparent;
}

A:hover {
	color: #990066;
	background-color: transparent;
	text-decoration: underline;
}

/* -- english -- */

.en {
	font-family: "Verdana", "Arial", "sans-serif";
	line-height: 140%;
}

.en_10 {
	font-size: 10px;
	font-family: "Verdana", "Arial", "sans-serif";
	line-height: 140%;
}

.en_11 {
	font-size: 11px;
	font-family: "Verdana", "Arial", "sans-serif";
	line-height: 140%;
}

.en_11_tahoma {
	font-size: 11px;
	font-family: "Tahoma", "Arial", "sans-serif";
	line-height: 140%;
}

.en_12 {
	font-size: 12px;
	font-family: "Verdana", "Arial", "sans-serif";
	line-height: 140%;
}

/* -- japanese -- */

.jp_12 {
	font-size: 12px;
	line-height: 140%;
}

.jp_12_darkred {
	font-size: 12px;
	line-height: 140%;
	color: #8B0000;
}

.jp_12_red {
	font-size: 12px;
	line-height: 140%;
	color: #FF0000;
}

.jp_12_bold {
	font-weight: bold;
	font-size: 12px;
	line-height: 140%;
}

.jp_12_bold_red {
	font-weight: bold;
	font-size: 12px;
	color: #660000;
	background-color: transparent;
	line-height: 140%;
}

.jp_12_bold_white {
	font-weight: bold;
	font-size: 12px;
	color: white;
	background-color: transparent;
	line-height: 140%;
}

.jp_14 {
	font-size: 14px;
	line-height: 140%;
}

.jp_14_bold {
	font-weight: bold;
	font-size: 14px;
	line-height: 140%;
}

/* -- bottom hyper link -- */

.hl {
	font-family: "Verdana", "Arial", "sans-serif";
	font-size: 12px;
	color: #FFFAF0
	line-height: 140%;
}

a.hl:link {
	color: #FFFAF0;
	background-color: transparent
}

a.hl:visited {
	color: #FFFAF0;
	background-color: transparent
}

a.hl:active {
	color: #990066;
	background-color: transparent
}

a.hl:hover {
	color: #990066;
	text-decoration: underline;
	background-color: #96B5D9
}

/* -- color -- */

.cl_blue {
	color: #330099;
}

.cl_red {
	color: #CC0000;
}

.cl_white {
	color: #FFFFFF;
}

/* Copyright (c) 1997-2002 NOW Net. All Rights Reserved. http://chizuru.ikewaki.jp/ */
